@font-face {
  font-family: Badaboom_BB;
  src: url('../font/badaboom_bb-webfont.woff2') format('woff2'),
       url('../font/badaboom_bb-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Cookie;
  src: url('../font/cookie-regular-webfont.woff2') format('woff2'),
       url('../font/cookie-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Dot_Matrix;
  src: url('../font/dot_matrix-webfont.woff2') format('woff2'),
       url('../font/dot_matrix-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Inconsolata;
  src: url('../font/inconsolata-regular-webfont.woff2') format('woff2'),
       url('../font/inconsolata-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Inconsolata-bold;
  src: url('../font/inconsolata-bold-webfont.woff2') format('woff2'),
       url('../font/inconsolata-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Roboto;
  src: url('../font/roboto-regular-webfont.woff2') format('woff2'),
       url('../font/roboto-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Roboto-bold;
  src: url('../font/roboto-bold-webfont.woff2') format('woff2'),
       url('../font/roboto-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Roboto-italic;
  src: url('../font/roboto-italic-webfont.woff2') format('woff2'),
       url('../font/roboto-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Source_Code_Pro;
  src: url('../font/sourcecodepro-regular-webfont.woff2') format('woff2'),
       url('../font/sourcecodepro-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Source_Code_Pro-bold;
  src: url('../font/sourcecodepro-bold-webfont.woff2') format('woff2'),
       url('../font/sourcecodepro-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Top_Secret;
  src: url('../font/top_secret-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Vollkorn;
  src: url('../font/vollkorn-regular-webfont.woff2') format('woff2'),
       url('../font/vollkorn-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Vollkorn-bold;
  src: url('../font/vollkorn-bold-webfont.woff2') format('woff2'),
       url('../font/vollkorn-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: Vollkorn-italic;
  src: url('../font/vollkorn-italic-webfont.woff2') format('woff2'),
       url('../font/vollkorn-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}